<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7321020121-conversior</identifier>
<title>Общественные приёмные на территории, расположенные на территории муниципального образования  "Ульяновский район"</title>
<description>Первоначальные данные.</description>
<creator>Ульяновский район</creator>
<created>20131121</created>
<modified>20161025</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7321020121-conversior/data-20161025T151048-structure-20161025T151048.xml</source>
<created>20161025T151048</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования "Ульяновский район"</provenance>
<valid>20161025</valid>
<structure>20161025T151048</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7321020121-conversior/data-20160808T145228-structure-20160808T145228.xml</source>
<created>20160808T145228</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования "Ульяновский район"</provenance>
<valid>20160808</valid>
<structure>20160808T145228</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7321020121-conversior/data-20160210T114435-structure-20160210T114435.xml</source>
<created>20160210T114435</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования  "Ульяновский район"</provenance>
<valid>20160210</valid>
<structure>20160210T114435</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7321020121-conversior/data-20150413T175013-structure-20150413T175013.xml</source>
<created>20150413T175013</created>
<provenance>Объекты, расположенные на территории муниципального образования Ульяновский район, где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20150413</valid>
<structure>20150413T175013</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7321020121-conversior/data-20141125T181229-structure-20141125T181229.xml</source>
<created>20141125T181229</created>
<provenance>Объекты, расположенные на территории муниципального образования Ульяновский район, где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20141125</valid>
<structure>20141125T181229</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7321020121-conversior/structure-20161025T151048.xsd</source>
<created>20161025T151048</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7321020121-conversior/structure-20160808T145228.xsd</source>
<created>20160808T145228</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7321020121-conversior/structure-20160210T114435.xsd</source>
<created>20160210T114435</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7321020121-conversior/structure-20150413T175013.xsd</source>
<created>20150413T175013</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7321020121-conversior/structure-20141125T181229.xsd</source>
<created>20141125T181229</created>
</structureversion></structure>
<publisher>
<name>Труханов Алексей</name>
<phone>884-254-2-06-90</phone>
<mbox>it@ulraion.ru</mbox>
</publisher>
</meta>